body {margin:0x;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin:0px;
}
.recentgrants {
	font-size: 12px;
	font-style: italic;
	color: #FFCC33;
}
.barbackground {
	background-image: url(images/bar-background-1px.jpg);
	background-repeat: repeat-x;
}
